@charset "utf-8";
/*PHOTOCRATI - custom.css */

body,
h1,
h2,
h2 a,
h2 a:visited,
h3,
h4,
h5,
h6,
p,
input,
select,
textarea {
	font-family: 'Oxygen', sans-serif;
}


/* Hyperlinks
------------------------------------------------------------ */

a,
a:visited {
	color: #5e9d2b;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

/* Body
------------------------------------------------------------ */

body {
		border-top: none;
		background-color: #f5f5f5;
}

/* Wrap
------------------------------------------------------------ */
body #wrap {
	width: 100%;
	background: url('themes/minimum/images/bak2.png') repeat;
	padding: 0px;
}

/* Header
------------------------------------------------------------ */

#wrap #header {
	background: #5e9d2b url('themes/minimum/images/PHOTOCRATI_sitelogo2.png') top no-repeat !important;
	border-bottom: 4px solid #8cb53f;
	width: 100%;
}

#title-area {
	display: none;
}

/* Navigation Constants
------------------------------------------------------------ */

#header .widget-area {
	width: 100%;
}

#header .widget-area .widget-wrap {
	width: 960px;
	margin: auto;
	padding-right: 15px;
}

#header .widget-area ul li a {
	color: #fff;
	font-family: 'Lato', sans-serif;
	text-transform: none;
	font-size: 13px;
	height: 58px;
	padding: 37px 10px  5px;
}

#header .widget-area ul li a:hover {
	color: #fff;	
}

#header .widget-area ul li a:visited {
	color: #fff;
}

#header ul.nav, #header ul.menu {
	padding: 0px;
	margin: 0px;
}

#header ul.nav, #header ul.menu a:hover {
	height: 58px;
	background-color: #67a633;
}

#menu-top a {
	color: white;
}
#menu-top a:visited, #menu-top .current_page_item {
	color: white;
}

#header ul.nav li li a, #header ul.nav li li a:link, #header ul.nav li li a:visited, #header ul.menu li li a, #header ul.menu li li a:link, #header ul.menu li li a:visited {
	background: #f5f5f5;
	border-top: 3px solid #e1e1e1;
	font-size: 12px;
	height: auto;
}

#header ul.menu li li a:hover{
	height: auto;
	background: #fdfdfd;
}

#header .wrap {
	margin: 0 auto;
    position: relative;
    width: 960px;
}
#header #fake_logo {
	position: absolute;
	top: 0px;
	left: 0px;
	display: block;
	width: 180px;
	height: 100px;
}


/* Primary Navigation
------------------------------------------------------------ */
#nav {
	width: 100%;
	background: url('themes/minimum/images/nav.png') repeat-x;
	clear: both;
	height: 40px;
}

#nav .wrap {
	width: 960px;
	margin: auto;
}

#nav li {
	background: url('themes/minimum/images/nav-line.png') right no-repeat;
	float: left;
	list-style-type: none;
	font-family: 'Lato', sans-serif;
	font-weight: bold;
	color: #181818;
}

#nav li a {
		text-transform: none;
		font-size: 14px;
}

#nav li li a:hover,
#nav li li a:active {
	color: #5e9d2b;
}

#nav li a:hover,
#nav li a:active,
#nav .current_page_item a,
#nav .current-cat a,
#nav .current-menu-item a {
	color: #5e9d2b;
}

#header ul.nav li a:hover,
#header ul.nav li a:active,
#header ul.nav .current_page_item a,
#header ul.nav .current-cat a,
#header ul.nav .current-menu-item a,
#header ul.menu li a:hover,
#header ul.menu li a:active,
#header ul.menu .current_page_item a,
#header ul.menu .current-cat a,
#header ul.menu .current-menu-item a {
	color: #ffffff;
}

/* Welcome
------------------------------------------------------------ */

.welcome, .welcome p {
	font-size: 28pt;
	font-style: normal;
	font-weight: bold;
	font-family: 'Magra', sans-serif;
	text-shadow: 1px 1px #fff;
}

/* Featured
------------------------------------------------------------*/
 .featured {
	background: transparent url('themes/minimum/images/shadow2.png') no-repeat center bottom;
	border-bottom: none;
}

.featured h3 {
	font-size: 20px;
}

.featured p{
	font-size: 15px;
	margin-bottom: 30px;
}

.featured iframe {
	margin-left: 30px;
	border: 2px solid #ccc;
}

.featured a:hover img, .portfolio a:hover img {
	border: none;
}

/* Buttona
----------------------------------*/

a.button {
	display:block-inline;  
	background: url('themes/minimum/images/button2.png') repeat-x;  
	width: 175px;  
	padding:6px 18px;  
	text-align:center;  
	border:1px solid #19869b;  
	font-family: arial black, arial, sans-serif;  
	font-weight:normal;
	font-size: 22px;  
	text-transform:normal;  
	border-radius: 5px;  
	-moz-border-radius: 5px;  
	-webkit-border-radius: 5px;  
	color:#FFF;  
	text-decoration: none;  
	opacity:.85;  
}

a.button:hover {
	border-color:#19869b; 
}

a.button:active {
	background-position:  0 -200px;  
	padding: 8px 18px 7px;  
	text-shadow: 0 1px 0 rgba(0, 0, 0, 0.8); 
}

/* buybutton
---------------- */
a.buttonbuy {
	display:block-inline;  
	background: url('themes/minimum/images/button.png') repeat-x;  
	width: 175px;  
	padding:6px 18px;  
	text-align:center;  
	border:1px solid #608925;  
	font-family: arial black, arial, sans-serif;  
	font-weight:normal;
	font-size: 22px;  
	text-transform:normal;  
	border-radius: 5px;  
	-moz-border-radius: 5px;  
	-webkit-border-radius: 5px;  
	color:#FFF;  
	text-decoration: none;  
	opacity:.85;   
}
	

a.buttonbuy:hover {
	border-color:#49671d; 
}

a.buttonbuy:active {
	background-position:  0 -200px;  
	padding: 8px 18px 7px;  
	text-shadow: 0 1px 0 rgba(0, 0, 0, 0.8); 
}


/* Portfolio
-------------------------------------------------------------*/

.portfolio {
	background: transparent;
	padding: 10px 0 0;
}

.portfolio h4 {
	font-size: 16pt;
}

.portfolio table {
	padding-left: 70px;
	padding-right: 30px;
}

.portfolio a:hover img {
	border: none;
}

.featured a img, .portfolio a img {
	border: none;
	padding: 0px;
}

.portfolio .guarantee {
	background: transparent url('themes/minimum/images/guarantee.png') no-repeat;
	width: 430px;
	height: 65px;
}

.portfolio .guarantee h4 {
	padding-top: 17px;
	text-align: center;
	color: #fdfdfd;
	font-size: 14pt;
	text-shadow: 1px 1px #373331;
}

.portfolio p {
	padding-left: 25px;
	padding-right: 25px;
	font-size: 14px;
}

/* Breadcrumb
------------------------------------------------------------ */

.breadcrumb {
	font-family: 'Oxygen', sans-serif;
}

/* Content
------------------------------------------------------------ */

.entry-content {
	background: transparent;
}

h1.entry-title {
	font-size: 32px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 18px;
}

/* Headlines
------------------------------------------------------------ */

h1,
h2,
h3,
h4,
h5,
h6 {
	color: #292929;
	font-family: 'Lato', sans-serif;
	margin: 0 0 10px;
}

h2,
h2 a,
h2 a:visited {
	color: #292929;
	font-size: 28px;
	line-height: 34px;
}


h2 a:hover {
	color: #5e9d2b;
	text-decoration: none;
}

h3 {
	font-size: 18px;
}

h4,
h4 a,
h4 a:hover,
h4 a:visited {
	color: #292929;
	font-size: 16px;
	text-decoration: none;
}

.widget-area h4,
.widget-area h4 a,
.widget-area h4 a:visited {
	font-size: 14px;
	margin: 0 0 5px;
	text-transform: uppercase;
}

h5 {
	font-size: 14px;
}

h6 {
	font-size: 13px;
}

/* Inputs, Forms
------------------------------------------------------------ */

input.s {
	font-family: 'Lato', arial, verdana;
	color: #ccc;
}

.s {
	border: none;
	height: 25px;
}

input.button, .enews #subbutton, .searchsubmit, #submit {
	background-color: #5e9d2b;
	font-family: 'Lato', arial, verdana;
	font-weight: bold;
}

input.button:hover, .enews #subbutton:hover, .searchsubmit:hover, #submit:hover {
	background-color: #97C734;
	border: 1px solid #a6d840;	
}



/* Comments
-------------------------------------------------------------*/
a.comment-reply-link{
	display:block-inline;  
	background: url('http://www.photocrati.com/wp-content/themes/minimum/images/button.png') repeat-x;  
	width: 175px;  
	padding:6px 18px;  
	text-align:center;  
	border:1px solid #608925;  
	font-family: arial black, arial, sans-serif;  
	font-weight:normal;
	font-size: 14px;  
	text-transform:normal;  
	border-radius: 5px;  
	-moz-border-radius: 5px;  
	-webkit-border-radius: 5px;  
	color:#FFF;  
	text-decoration: none;  
	opacity:.85;   
}

a.comment-reply-link:hover {
	border-color:#49671d; 
}

a.comment-reply-link:active {
	background-position:  0 -200px;  
	padding: 8px 18px 7px;  
	text-shadow: 0 1px 0 rgba(0, 0, 0, 0.8); 
}

/* Footer Widgets
------------------------------------------------------------ */

.widget-area h4, .widget-area h4 a, .widget-area h4 a:visited {
	text-transform: none;
}

#footer-widgets {
	width: 100%;
	background: #292929 url('themes/minimum/images/footerwidgets.gif') repeat;
	border-top: #666 solid 4px;
	color: #d6d6d6;
	font-size: 13px;
}

#footer-widgets img.alignleft {
	margin: 0 8px 3px 0;
}

#footer-widgets .textwidget {
	padding-bottom: 100px;
}

#footer-widgets h4 {
	color: #fdfdfd;
	font-size: 14pt;
}

#footer-widgets a {
	color: #19869b;
}

#footer-widgets a:hover {
	color: #19869b;
}

#footer-widgets .wrap {
	width: 960px;
	margin: auto;
}

/* Footer
------------------------------------------------------------ */
#footer {
	background-color: #000;
	border-top: #333 solid 4px;
	color: #fff;
	width: 100%
}

#footer a {
	color: #939393;
}

#footer a:hover {
	color: #19869b;
}

#footer .wrap {
	width: 960px;
	margin: auto;
}


/* Team Page CSS
------------------------------------------------------------ */

.team {width : 200px; height : 200px; -webkit-border-radius: 99px;-moz-border-radius: 99px;border-radius: 99px;background-color:#E3E3E3;-webkit-box-shadow: #B3B3B3 1px 1px 1px;-moz-box-shadow: #B3B3B3 1px 1px 1px; box-shadow: #B3B3B3 1px 1px 1px;}
.team.scott {background-image : url(/wp-content/uploads/2013/05/scott-wyden-kivowitz-portrait-social-media.jpg);}
.team.scott:hover {background-image : url(/wp-content/uploads/2012/06/scott_after.jpg);}
.team.erick {background-image : url(/wp-content/uploads/2013/05/erick-danzer.jpg);}
.team.erick:hover {background-image : url(/wp-content/uploads/2012/08/erick_after.jpeg);}
.team.becky {background-image : url(/wp-content/uploads/2013/06/becky_before.jpg);}
.team.becky:hover {background-image : url(/wp-content/uploads/2012/07/becky_after.jpg);}
.team.elia {background-image : url(/wp-content/uploads/2012/10/elia_before.jpg);}
.team.elia:hover {background-image : url(/wp-content/uploads/2012/10/elia_after.jpg);}
.team.alice {background-image : url(/wp-content/uploads/2012/06/alice_before.jpg);}
.team.alice:hover {background-image : url(/wp-content/uploads/2012/06/alice_after.jpg); }
.team.mike {background-image : url(/wp-content/uploads/2012/11/mike_before.jpg);}
.team.mike:hover {background-image : url(/wp-content/uploads/2012/11/mike_after.jpg);}
.team.drew {background-image : url(/wp-content/uploads/2012/07/drew_before.jpg);}
.team.drew:hover {background-image : url(/wp-content/uploads/2012/07/drew_after.jpg);}
.team.kate {background-image : url(/wp-content/uploads/2012/09/kate_before.jpg);}
.team.kate:hover {background-image : url(/wp-content/uploads/2012/09/kate_after.jpg);}
.team.benjamin {background-image : url(/wp-content/uploads/2012/11/benjamin_before.jpg);}
.team.benjamin:hover {background-image : url(/wp-content/uploads/2012/12/benjamin_after.jpg);}
.team.owl {background-image : url(/wp-content/uploads/2012/11/owl_before.jpg);}
.team.owl:hover {background-image : url(/wp-content/uploads/2012/11/owl_after.jpg);}
.team.cais {background-image : url(/wp-content/uploads/2012/11/owl_before.jpg);}
.team.cais:hover {background-image : url(/wp-content/uploads/2013/08/cais-after.jpg);}

/* Featured In Image Bar for Homepage
------------------------------------------------------------ */

#dps {background-image : url(/wp-content/uploads/2012/07/dps_g.png);height:30px;width:104px;display:inline-block;margin-right:10px;}
#dps:hover {background-image : url(/wp-content/uploads/2012/07/dps.png);}
#shutterbug {background-image : url(/wp-content/uploads/2012/07/shutterbug_g.png);height:30px;width:132px;display:inline-block; margin-right:10px;}
#shutterbug:hover {background-image : url(/wp-content/uploads/2012/07/shutterbug.png);}
#wired {background-image : url(/wp-content/uploads/2012/07/wired_g.png);height:30px;width:146px;display:inline-block; margin-right: 10px ;}
#wired:hover {background-image : url(/wp-content/uploads/2012/07/wired.png);}
#amphoto{background-image : url(/wp-content/uploads/2012/07/american-photo_g.png);height:30px;width:103px;display:inline-block; margin-right: 10px ;}
#amphoto:hover {background-image : url(/wp-content/uploads/2012/07/american-photo.png);}
#techcr{background-image : url(/wp-content/uploads/2012/07/techcrunch_g.png);height:30px;width:164px;display:inline-block; margin-right: 10px ;}
#techcr:hover {background-image : url(/wp-content/uploads/2012/07/techcrunch.png);}

/* Gravity Forms
---------------------------------------------- */

body .gform_wrapper .gform_footer input[type=submit] {background-color:#5e9d2b;}

body .gform_wrapper .gform_footer input[type=submit]:hover {background-color:#8cb53f;}

/* Embed Codes
---------------------------------------------- */


textarea#quote {
	width: 600px;
	height: 120px;
	border: 3px solid #cccccc;
	padding: 5px;
	font-family: Tahoma, sans-serif;
	background-image: url(bg.gif);
	background-position: bottom right;
	background-repeat: no-repeat;
}

/* Gradient transparent - color - transparent */
		
hr.style {
    border: 0;
    height: 1px;
    background-image: -webkit-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); 
    background-image:    -moz-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); 
    background-image:     -ms-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); 
    background-image:      -o-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); 
}

#optin { background: #fff url(/wp-content/uploads/2012/09/shadow.png) repeat-x top; border: 3px solid #efefef; padding: 20px 15px; text-align: center;width:350px; }
	#optin input {
		border: 1px solid #ccc;
		font-size: 15px;
		width:250px;
		margin-bottom: 10px;
		padding: 8px 10px;
		border-radius: 3px;
		-moz-border-radius: 3px;
		-webkit-border-radius: 3px;
		box-shadow: 0 2px 2px #ddd;
		-moz-box-shadow: 0 2px 2px #ddd;
		-webkit-box-shadow: 0 2px 2px #ddd
	}
		#optin input.email { background: #fff url(/wp-content/uploads/2012/09/email.png) no-repeat 10px center; padding-left: 35px;}
		#optin #mc-embedded-subscribe {color: #fff;}

.optin { background: #fff url(/wp-content/uploads/2012/09/shadow.png) repeat-x top; border: 3px solid #efefef; padding: 20px 15px; text-align: center;width:350px; }
	.optin input {
		border: 1px solid #ccc;
		font-size: 15px;
		width:250px;
		margin-bottom: 10px;
		padding: 8px 10px;
		border-radius: 3px;
		-moz-border-radius: 3px;
		-webkit-border-radius: 3px;
		box-shadow: 0 2px 2px #ddd;
		-moz-box-shadow: 0 2px 2px #ddd;
		-webkit-box-shadow: 0 2px 2px #ddd
	}
		.optin input.email { background: #fff url(/wp-content/uploads/2012/09/email.png) no-repeat 10px center; padding-left: 35px;}
		.optin #mc-embedded-subscribe {color: #fff;}



/* Gradient Social Media Buttons
------------------------------------------------------------ */

a.button-blue, a.button-orange, a.button-red{
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    box-shadow: 0 1px 1px #999;
    color: #fff;
    display: inline-block;
    font-size: 16px;
    margin: 0 20px 20px 0;
    padding: 10px 15px;
    text-align: center;
text-decoration: none
}

a.button-blue {
    background-color: #0073b2; /* fallback color */
    background: -moz-linear-gradient(top, #009cda, #0073b2);
    background: -webkit-linear-gradient(top, #009cda, #0073b2);
    border: 1px solid #0073b2;
    text-shadow: 0 -1px -1px #005486;
}

a.button-blue:hover {
    background: -moz-linear-gradient(top, #0073b2, #009cda);
    background: -ms-linear-gradient(top, #0073b2, #009cda);
    background: -webkit-linear-gradient(top, #0073b2, #009cda);
}

a.button-orange {
    background-color: #e2733d; /* fallback color */
    background: -moz-linear-gradient(top, #e88845, #e2733d);
    background: -ms-linear-gradient(top, #e88845, #e2733d);
    background: -webkit-linear-gradient(top, #e88845, #e2733d);
    border: 1px solid #e2733d;
    text-shadow: 0 -1px -1px #9a4824;
}

a.button-orange:hover {
    background: -moz-linear-gradient(top, #e2733d, #e88845);
    background: -ms-linear-gradient(top, #e2733d, #e88845);
    background: -webkit-linear-gradient(top, #e2733d, #e88845);
}

a.button-red {
    background-color: #a0171c; /* fallback color */
    background: -moz-linear-gradient(top, #cb2027, #a0171c);
    background: -ms-linear-gradient(top, #cb2027, #a0171c);
    background: -webkit-linear-gradient(top, #cb2027, #a0171c);
    border: 1px solid #a0171c;
    text-shadow: 0 -1px -1px #761114;
}

a.button-red:hover {
    background: -moz-linear-gradient(top, #a0171c, #cb2027);
    background: -ms-linear-gradient(top, #a0171c, #cb2027);
    background: -webkit-linear-gradient(top, #a0171c, #cb2027);
}

/* New Demo/Showcase CSS - Added by Erick
------------------------------------------------------------ */

/*----ERICK - STYLES FOR SHOWCASE PAGE----*/
.showcasediv {
	width: 100%;
	min-height: 190px;
}

.showcaseimage {
	border: 1px #888888 solid;
	float: left;
	margin: 5px 20px 10px 0;
}

/*----ERICK - STYLES FOR DEMO PAGE----*/
.demodiv {
	width: 31%;
	min-width: 301px;
	min-height: 226px;
	margin: 5px;
	float: left;
}

.demoimage {
	border: 1px #CCCCCC solid;
	float: left;
	margin: 0;
	box-shadow: 0 0 10px #888888;
	width: 300px;
	height: 225px;
}

/*----ERICK - STYLES FOR HIGHLIGHT DEMOS ON FEATURES PAGE----*/
.highlight {
	width: 31%;
	min-width: 301px;
	min-height: 226px;
	margin: 5px;
	float: left;
}

.highlightimage {
	border: 1px #CCCCCC solid;
	float: left;
	margin: 0;
	box-shadow: 0 0 10px #888888;
	width: 300px;
	height: 225px;
}

a.button-buynow {
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    box-shadow: 0 1px 1px #999;
    color: #fff;
    display: inline-block;
    font-size: 18px;
    margin: 0 20px 20px 0;
    padding: 10px 15px;
    text-align: center;
text-decoration: none
}

a.button-buynow {
    background-color: #0073b2; /* fallback color */
    background: -moz-linear-gradient(top, #009cda, #0073b2);
    background: -webkit-linear-gradient(top, #009cda, #0073b2);
    border: 1px solid #0073b2;
    text-shadow: 0 -1px -1px #005486;
}

a.button-buynow:hover {
    background: -moz-linear-gradient(top, #0073b2, #009cda);
    background: -ms-linear-gradient(top, #0073b2, #009cda);
    background: -webkit-linear-gradient(top, #0073b2, #009cda);
}